lastAccountName: BaeY
timestamps:
  login: 1550326983373
  logout: 1550327010040
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1290.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1261.1649939967203
  y: 80.92947520767098
  z: 1305.512499988079
  yaw: -6.2999926
  pitch: 75.9
